/* Normalize margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
  margin: 0;
  padding: 0;
  }
  
/* Normalize font-size for headers */
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  }
  
/* Remove list style from lists */
ol, ul {
  list-style: none;
  }
  
/* Normalize font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
  }
  
/* Removes border from tables */
table {
  border-collapse: collapse;
  border-spacing: 0;
  }
  
/* Remoce border from fieldset and img */
fieldset, img {
  border: 0;
  }
  
/* left aligns text in caption and th */
caption, th {
  text-align: left;
  }
  
/* removes quotation marks from q */
q:before, q:after {
  content: '';
  }
  
a:link, a:visited {
 color: #000;
 text-decoration: none;
 }
 
a:hover {
  color: #B72126;
  }
  
.copy {
  font-family: Georgia, serif;
  font-size: 11px;
  }
  
.copy h3 {
  font-size: 12px;
  }
  
.copy h3 span {
  color: #B72126;
  }
  
#about p#about_secondpara {
  margin-top: 20px;
  }
  
.here #global_work {
  color: #B72126;
  }
  
.here #ind_work {
	color: #B72126;
}
  
#work_list li {
  float: left;
  margin-right: 3px;
  }
  
 #body_contact .copy a:link, #body_contact .copy a:visited {
 	text-decoration: underline;
 }
 
 #body_contact .copy a:hover {
 	text-decoration: underline;
 }
 
span.details a:link, span.details a:visited {
  color: #B72126;
  text-decoration: underline;
  }